@charset "utf-8";
/* CSS Document */

/* Use the following code to always have a vertical scroll bar */
html {overflow-y: scroll;}

body {
	margin:0px;
	background-image:url(/bluedotl.jpg);
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:100%;
	font-size:13px;
	color:#333;
}

a:link {color:#333}      /* unvisited link */
a:visited {color:#333}  /* visited link */
a:hover {color:#101F95}  /* mouse over link */
a:active {color:#333}  /* selected link */

a {
	outline:none;
}

h1 {
	text-align:left;
	font-size:60px;
	line-height:60px;
	color:#FFF;
	padding:0px;
	margin:0px;
	padding-left:10px;
}

h2 {
	text-align:left;
	font-size:45px;
	line-height:45px;
	color:#FFF;
	padding:0px;
	margin:0px;
	padding-left:10px;
}

h3{
font-size:16px;
line-height:16px;
margin:0px;
margin-top:15px;
margin-bottom:5px;
padding:0px;
}

p { 
	margin:0px; 
	line-height:18px;
	font-size:13px;
	color:#333;
	padding-left:20px;
	padding-right:5px;
	padding-top: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom:10px;
}

#maincontainer {
width:960px;
margin-left:auto;
margin-right:auto;
}

#header{
height:85px;
background-image:url(/transbg50.png);
border:1px solid #FFF;
border-top:0px;
margin-bottom:15px;
}

#logoholder {
height:85px;
width:626px;
background:url(/indeximages/template/logo.png);
background-repeat:no-repeat;
background-position:bottom;
}

#topnav {
height:25px;
background-image:url(/transbg50.png);
border:1px solid #FFF;
margin-bottom:15px;
}

input.contactTextInput {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	text-align:left;
	width:180px;
	padding-left:3px;
	color:#666;
}

textarea.textAreaInput {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	text-align:left;
	width:450px;
	display:block;
	height:150px;
	margin-bottom:3px;
	padding-left:3px;
	padding-top:1px;
	color:#666;
}

.facebook{
position:relative;
float:right;
margin-top:-25px;
}

.viddesc p{
padding-left:0px;
margin-top:5px !important;
}
.vidouter{
width:670px;
margin-left:auto;
margin-right:auto;
margin-bottom:10px;
border-bottom:1px solid #fff;
}
.vidplayerholder{
}
/**************** Blog Elements *****************/
.blogtitle {
font-size:18px;
margin-bottom:3px !important;
padding-left:15px !important;
}

.blogtitle span{
color:#662D91;
}

.blogpost {
margin-bottom:25px;	
}

.blogpost p{
padding-left:35px;
padding-right:30px;
}
/**************** Simulator *****************/
.simholder{
position:relative;
float:right;
width:250px;
height:600px;
border:1px solid #fff;
}

.simoptions{
position:relative;
float:left;
z-index:1;
width:490px;
}

.simoptionholder{
position:relative;
width:750px;
margin-left:auto; 
margin-right:auto;
margin-top:10px;
}

.opmholder{
	position:relative; 
	float:left; 
	display:block; 
	width:100%;
	border-bottom:1px solid #fff;}

.simtable td{

}

.simcandle{
position:absolute;
z-index:1;
left:5px;
width: 240px;
height:600px;
margin:0px;
padding:0px;
background-image:url(/indeximages/simulator/candlebot.png);
background-repeat:no-repeat;
overflow:hidden;
}

.simcandletop{
position:absolute;
z-index:20;
left:0px;
top:0px;
width: 240px;
height:600px;
margin:0px;
padding:0px;
background-image:url(/indeximages/simulator/candletop.png);
background-repeat:no-repeat;
overflow:hidden;
}

#simtextline1{
position:absolute;
top:120px;
z-index:10;
width: 240px;
height: 35px;
text-align:center;
font-size:20px;
}

#simtextline2{
position:absolute;
top:165px;
z-index:10;
width: 240px;
height: 35px;
text-align:center;
font-size:17px;
}
#simtextline3{
position:absolute;
top:200px;
z-index:10;
width: 240px;
height: 35px;
text-align:center;
font-size:17px;
}
#simtextline4{
position:absolute;
top:405px;
z-index:10;
width: 240px;
height: 35px;
text-align:center;
font-size:15px;
}
#simtextline5{
position:absolute;
top:435px;
z-index:10;
width: 240px;
height: 35px;
text-align:center;
font-size:15px;
}

#simgraphicx{
position:absolute;
top:235px;
z-index:10;
width: 240px;
height: 150px;
}

#simribbon{
position:absolute;
top:460px;
z-index:5;
width: 240px;
height: 140px;
}
#simcharm{
position:absolute;
top:420px;
z-index:11;
width: 100px;
height: 100px;
margin-left:70px;
}
#simcharmtop{
position:absolute;
top:15px;
right:0px;
z-index:11;
width: 100px;
height: 100px;
margin-left:0px;
}
/**************** Left Column *****************/
#leftcol {
position:relative;
float:left;
width:180px;
margin-right:15px;
}

#leftnav {
width:100%;
background-image:url(/transbg50.png);
border:1px solid #FFF;
margin-bottom:15px;
}

#testimonials {
width:100%;
background-image:url(/transbg50.png);
border:1px solid #FFF;
margin-bottom:15px;
padding-bottom:4px;
}

#testimonials p{
margin:0px;
padding-left:5px;
font-size:11px;
margin-top:-5px;
}

#featured {
width:100%;
background-image:url(/transbg50.png);
border:1px solid #FFF;
margin-bottom:15px;
padding-bottom:4px;
}

#featured p{
	margin-bottom:0px;
}

#paypal {
width:100%;
height:30px;
background-image:url(/transbg50.png);
border:1px solid #FFF;
margin-bottom:15px;
}

#paypal img{
margin-top:-2px;
height:35px;
}



/**************** Main Column *****************/
#main{
position:relative;
float:right;
width:763px;
margin-bottom:15px;
}

#main2{
position:relative;
float:right;
width:707px;
margin-bottom:15px;
}

#content{
width:761px;
background-image:url(/transbg50.png);
border:1px solid #FFF;
margin-bottom:15px;
padding-bottom:10px;
}

#content2{
width:705px;
position:relative;
float:left;
background-image:url(/transbg50.png);
border:1px solid #FFF;
margin-bottom:15px;
padding-bottom:10px;
}

#rightcontent {
position:relative;
float:left;
border:1px solid #FFF;
margin-bottom:15px;
}

#rightcontent img{
}

#content p{
margin-top:0px;
}

#footer{
width:761px;
height:30px;
background-image:url(/transbg50.png);
border:1px solid #FFF;
margin-bottom:15px;
}

#footer p{
font-size:12px;
color:#444;
line-height:30px;
margin:0px;
padding:0px;
padding-left:5px;
text-align:center;
}

#footer a{
color:#444;	
}
#footer a:hover{
color:#101F95;	
}

#footer2{
	position:relative; float:left;
width:705px;
height:30px;
background-image:url(/transbg50.png);
border:1px solid #FFF;
}

#footer2 p{
font-size:12px;
color:#444;
line-height:30px;
margin:0px;
padding:0px;
text-align:center;
}

#footer2 a{
color:#444;	
}
#footer2 a:hover{
color:#101F95;	
}

#homeimgholder {
width:761px;
background-image:url(/indeximages/template/transbg.png);
border:1px solid #FFF;
margin-bottom:15px;
}


#homeimgholder2 {
width:958px;
background-image:url(/indeximages/template/transbg.png);
border:1px solid #FFF;
margin-bottom:15px;
}

#homeimgholder2 img{
}

/**************** Cart Coding *****************/
.cartholder{
width:700px; 
margin-left:auto; 
margin-right:auto; 
margin-top:15px;
border-bottom:1px solid #fff;
border-left:1px solid #fff;
border-right:1px solid #fff;
}
.cartrow{
position:relative;
width:100%;
border-top:1px solid #fff;
}
.cartimg{
position:relative;
float:left;
width:100px;
overflow:hidden;}

.cartimg img{
width:100px;
}

.carttext{
position:relative;
float:left;
width:422px;
padding-left:10px;
padding-top:7px;
margin-bottom:3px;
line-height:18px;
}

.carttext p{
padding-left:10px;
padding-top:7px;
margin-bottom:3px;
}
.cartupdate {padding-top:10px;}

.carteven {
background-image:url(/indeximages/template/transbg.png);	
}

.carttotal{
position:relative;
float:right;
width:185px;
padding-top:15px;
margin-right:15px;
}

.carttotal p{
margin:0px;
padding:0px;
margin-bottom:10px;
}
/**************** Order Page Coding *****************/
#orderhero{
position:relative;
width:750px;
margin-left:auto;
margin-right:auto;
margin-top:15px;
margin-bottom:15px;
border:1px solid #e4e4e4;
}

#orderhero p{
padding-top:0px;
padding-right:15px;
padding-left:15px;
padding-bottom:10px;
margin:0px;
}

.orderimg{
position:relative;
float:left; 
width:400px; 
overflow:hidden;
}

.orderimg img{
width:400px; 
}

.sizetable {
width:100%;
border-left:1px solid #FFF;
border-right:1px solid #FFF;
border-bottom:1px solid #FFF;
border-collapse:collapse;
}
.sizetable td{
cell-spacing:0px;
border-top:1px solid #FFF;
padding:0px;
}

.sizetable img{
float:right;
}

.sizetable tr:hover{
background-image:url(/indeximages/template/transbg.png);
}

.fonttable {
width:100%;
border-left:1px solid #FFF;
border-right:1px solid #FFF;
border-bottom:1px solid #FFF;
border-collapse:collapse;
}
.fonttable td{
cell-spacing:0px;
border-top:1px solid #FFF;
padding:0px;
}

.fonttable img{
width:300px;
float:right;
}
.fonttable p{
margin-bottom:0px;
}

.fonttable tr:hover{
background-image:url(/indeximages/template/transbg.png);
}

.optionholder {
width:650px; 
margin-left:auto; 
margin-right:auto;
}

.optionholder p{
padding:0px;
padding-top:10px;
}

.optionholder h2{
	margin-left:-25px;
}

.optionholder input{
margin:0px;
margin-left:10px;
margin-right:10px;
padding:0px;
}

.optionholder .btnholder{
width:30px;	
}

/***Font Colour***/
.orderblock{
position:relative;
float:left;
width:150px;
height:150px;
border:1px solid #fff;
margin-right:4px;
margin-top:4px;
}

.orderblock:hover{
background-image:url(/indeximages/template/transbg.png);
}

.colorblock{
width:100%;
height:120px;
}

.orderblock input{
margin-top:10px;
margin-left:70px;
margin-bottom:10px;
}

#submithold {
width:150px;
margin-left:auto;
margin-right:auto;
margin-top:7px;
}
.submitcart{
margin:0px;
font-family: Georgia, "Times New Roman", Times, serif;
width:150px;
}
/***Skirt***/
.orderskirt{
position:relative;
float:left;
width:150px;
height:150px;
border:1px solid #fff;
margin-right:4px;
margin-top:4px;
}

.orderskirt:hover{
background-image:url(/indeximages/template/transbg.png);
}

.skirtimg{
height:120px;
overflow:hidden;
background:#fff;
}

.skirtimg p{
font-size:10px;
line-height:14px;
}
.orderskirt input{
margin-top:10px;
margin-left:70px;
margin-bottom:10px;
}

.toggle{position:relative;display:block; cursor:pointer;}
.toggle a{
	font-size:14px;
	line-height:25px;
	font-weight:bold;}
/************************************** Design Options 

/***Font Colour***/
.orderblock1{
position:relative;
float:left;
width:150px;
height:120px;
border:1px solid #fff;
margin-right:4px;
margin-top:4px;
}

.orderblock1:hover{
background-image:url(/indeximages/template/transbg.png);
}

.colorblock1{
width:100%;
height:120px;
}
.submitcart1{
margin:0px;
font-family: Georgia, "Times New Roman", Times, serif;
width:150px;
}
/***Skirt***/
.orderskirt1{
position:relative;
float:left;
width:200px;
height:200px;
border:1px solid #fff;
margin-right:4px;
margin-top:4px;
}

.orderskirt1:hover{
background-image:url(/indeximages/template/transbg.png);
}

.skirtimg1{
width:100%;
height:200px;
overflow:hidden;
}

.orderskirt2{
position:relative;
float:left;
width:150px;
height:120px;
border:1px solid #fff;
margin-right:4px;
margin-top:4px;
}

.orderskirt2:hover{
background-image:url(/indeximages/template/transbg.png);
}

.skirtimg2{
height:120px;
overflow:hidden;
background:#FFF;
}
/************************************** Design Options End

/**************** Product Coding *****************/
.pcol1 {
position:relative;
float:left;
width:177px;
height:250px;
background-image:url(/indeximages/template/transbg.png);
border:1px solid #FFF;
margin-bottom:15px;
margin-right:15.5px;
}

.pcol2 {
position:relative;
float:left;
width:177px;
height:250px;
background-image:url(/indeximages/template/transbg.png);
border:1px solid #FFF;
margin-bottom:15px;
margin-right:15.5px;
}

.pcol3 {
position:relative;
float:left;
width:177px;
height:250px;
background-image:url(/indeximages/template/transbg.png);
border:1px solid #FFF;
margin-bottom:15px;
margin-right:16px;
}

.pcol4 {
position:relative;
float:left;
width:177px;
height:250px;
background-image:url(/indeximages/template/transbg.png);
border:1px solid #FFF;
margin-bottom:15px;
}

.pimghold {
width:177px;
height:250px;
overflow:hidden;
}

.pimgholdprotect {
position:absolute;
top:0px;
z-index:100;
width:177px;
height:250px;
overflow:hidden;
}

.pimgholdprotect img{
width:177px;
height:250px;
}

.hovbox {
position:relative;
background:url(/indeximages/template/transpurple.png);
height:40px;
margin-top:-40px;
display:none;
}

.hovbox p{
padding-top:5px;
padding-left:3px;
color:white;
line-height:15px;
font-size:11px;
}



.nxtprv{
position:relative;
margin-top:-18px;
float:right;
text-align:right;
height:20px;
width:100%;
margin-bottom:-5px;
}

.nxtprv a{
font-size:10px;
line-height:12px;
}

.setouter {
border:1px solid #fff;
margin-bottom:15px;
background-image:url(/transbg50.png);
}

.setouter td{
padding:0px;
}

.settable{
border-collapse:collapse;
width:100%;
}
/**************** featured coding *****************/
#featuredimg{
width:180px;
margin-top:-2px;
overflow:hidden;
}

#featuredimg img{
width:180px;
}

#featuredtext p{
padding-left:5px;
}

/**************** menu coding *****************/
#menu {
width: 840px;
margin-left:auto;
margin-right:auto;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
margin-left:auto;
margin-right:auto;
}

.hclass {
display: block;
border-left:1px solid #FFF;
border-right:1px solid #FFF;
border-top:1px solid #FFF;
margin: 0;
line-height: 25px;
color: #FFF;
text-align:center;
background-image:url(/indeximages/template/topnavsub.png);
}

.hclass:hover{
background-image:url(/indeximages/template/topnavhov.png);
}

li:hover .parent {
border-left:1px solid #FFF;
border-right:1px solid #FFF
}

#menu h4 {
font-family: Georgia, "Times New Roman", Times, serif;
font-size:13px;
font-weight:normal;
display: block;
margin: 0;
line-height:25px;
text-align:center;
}

#menu h4 {
color: #333;
border-left:0px solid #FFF;
border-right:0px solid #FFF;
}

#menu h4:hover{
color: #333;
border-left:0px solid #FFF;
border-right:0px solid #FFF;
}

#menu a {
display: block;
text-decoration: none;
}

#menu a:hover {
color: #FFF;
}

#menu li:hover {
background-image:url(/indeximages/template/topnavhov.png);
}

.hov:hover {
background-image:url(/indeximages/navhover.png);
background-position:center;
}

#menu li {position: relative; float:left; width:115px; background-image:url(/indeximages/template/topnav115.png); background-position:center; background-repeat:no-repeat;
}

#menu ul ul {
position: absolute;
z-index: 500;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

/**************** menu2 coding *****************/
#menu2 {
width: 945px;
margin-left:auto;
margin-right:auto;
}

#menu2 ul {
list-style: none;
margin: 0;
padding: 0;
margin-left:auto;
margin-right:auto;
}

.hclass {
display: block;
border-left:1px solid #FFF;
border-right:1px solid #FFF;
border-top:1px solid #FFF;
margin: 0;
line-height: 25px;
color: #FFF;
text-align:center;
background-image:url(/indeximages/template/topnavsub.png);
}

.hclass:hover{
background-image:url(/indeximages/template/topnavhov.png);
}

li:hover .parent {
border-left:1px solid #FFF;
border-right:1px solid #FFF
}

#menu2 h4 {
font-family: Georgia, "Times New Roman", Times, serif;
font-size:13px;
font-weight:normal;
display: block;
margin: 0;
line-height:30px;
text-align:center;
}

#menu2 h4 {
color: #333;
border-left:0px solid #FFF;
border-right:0px solid #FFF;
}

#menu2 h4:hover{
color: #333;
border-left:0px solid #FFF;
border-right:0px solid #FFF;
}

#menu2 a {
display: block;
text-decoration: none;
}

#menu2 a:hover {
color: #FFF;
}

#menu2 li:hover {
background-image:url(/indeximages/template/topnavhov.png);
}

.hov:hover {
background-image:url(/indeximages/navhover.png);
background-position:center;
}

#menu2 li {
position: relative; width:180px; background-image:url(/indeximages/template/leftnav.png);
}

#menu2 ul ul {
position: absolute;
z-index: 500;
}

#menu2 ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

div#menu2 ul ul,
div#menu2 ul li:hover ul ul,
div#menu2 ul ul li:hover ul ul
{display: none;}

div#menu2 ul li:hover ul,
div#menu2 ul ul li:hover ul,
div#menu2 ul ul ul li:hover ul
{display: block;}

/**************** menu3 (INDEX) coding *****************/
#leftcol2 {
position:relative;
float:left;
width:238px;
margin-right:15px;
}

#leftnav2 {
width:100%;
background-image:url(/transbg50.png);
border:1px solid #FFF;
margin-bottom:15px;
}

#menu3 {
width:238px;
margin-left:auto;
margin-right:auto;
}

#menu3 ul {
width:238px;
list-style: none;
margin: 0;
padding: 0;
margin-left:auto;
margin-right:auto;
}

li:hover .parent {
border-left:1px solid #FFF;
border-right:1px solid #FFF;

}

#menu3 h4 {
font-family: Georgia, "Times New Roman", Times, serif;
font-size:13px;
font-weight:normal;
display: block;
margin: 0;
line-height:30px;
text-align:center;
}

#menu3 h4 {
color: #333;
border-left:0px solid #FFF;
border-right:0px solid #FFF;
}

#menu3 h4:hover{
color: #333;
border-left:0px solid #FFF;
border-right:0px solid #FFF;
}

#menu3 a {
display: block;
text-decoration: none;
}

#menu3 a:hover {
color: #FFF;
}

#menu3 li:hover {
background-image:url(/indeximages/template/topnavhov.png);
background-repeat:repeat;
}

.hov:hover {
background-image:url(/indeximages/navhover.png);
background-position:center;
}

#menu3 li {
position: relative; 
width:100%;
background-image:url(/indeximages/template/leftnav.png); 
background-position:center; 
background-repeat:repeat-y;
}

#menu3 ul ul {
position: absolute;
z-index: 500;
}

#menu3 ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

div#menu3 ul ul,
div#menu3 ul li:hover ul ul,
div#menu3 ul ul li:hover ul ul
{display: none;}

div#menu3 ul li:hover ul,
div#menu3 ul ul li:hover ul,
div#menu3 ul ul ul li:hover ul
{display: block;}

.textarea_buynow{
	margin-left:15px;
	width:315px;
	}

.nxtprv a{
font-size:15px;
line-height:22px;
color:#fff;
font-weight:bold;
text-decoration:none;
}


.nxtprv a:hover{
color:#222;
}

.addthis_default_style{
margin-left:-3px;
width:190px;
}